<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="Gi_drawlistedit">
  <Description>Gi_drawlistedit Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="hierarchyDialog">
        <Var name="searchRange" type="int">1</Var>
        <Var name="caseSensitive" type="int">0</Var>
        <Var name="useDiacritic" type="int">1</Var>
        <Array name="lastSearchString" type="char" dimension="[10][256]">
          <Var name="0"></Var>
          <Var name="1"></Var>
          <Var name="2"></Var>
          <Var name="3"></Var>
          <Var name="4"></Var>
          <Var name="5"></Var>
          <Var name="6"></Var>
          <Var name="7"></Var>
          <Var name="8"></Var>
          <Var name="9"></Var>
        </Array>
      </Struct>
    </Vars>
  </Config>
</Header>
